---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.14"
  version: 8040020210610090123
  context: 9f9e2e7e
  summary: '''module nginx for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - BSD
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - nginx-filesystem
  artifacts:
    rpms:
    - nginx-filesystem-1:1.14.1-9.module+el8.4.0+542+81547229.noarch
...
